Subject: Re: [EDUC] Présentation
From: david96 <[email-masked]>
To: [email-masked]
Date: Fri, 02 Nov 2012 18:36:05 +0100
List-Id: <educ.april.org>

Le 02/11/2012 14:15, Thierry Vedel a écrit :
>
> Bonjour,

Bonjour,

>
> J'étais prof de mathématique (sans s) maintenant à la retraite.
> Je milite depuis 7 ans pour le libre.
> J'ai installé Ubuntu sur les ordinateurs des élèves du Lycée de San 
> Salvador, El Salvador. Dual boot avec W, 70 ordinateurs en gros. Plus 
> un en salle des profs, qui tournait (malheureusement au passé) tout le 
> temps sous GNU/Linux, les collègues l'appelait "mon ordinateur" mais 
> beaucoup s'en servaient et certains ne se rendaient pas compte qu'ils 
> étaient sous Linux. Par contre, la défiance pour le Libre et le 
> militantisme pour W est forte chez les profs, surtout les plus influents.
> Je soutiens financièrement Framasoft et participe aux traductions 
> espagnol-français.
> J'ai aidé à l'installation d'un serveur Scribe (GNU/Linux) au Lycée 
> (finance oblige).
> J'ai toujours mon site mathématique créé avec du Libre.
> Librement
> Thierry Vedel
> Sur EEEpc, sous Ubuntu 10.04

Bravo pour votre militantisme, je vous souhaite la bienvenue sur cette 
liste :)

> P.S. Je suis très étonné que l'éducation se fasse en anglais !!! Vous 
> êtes le seul groupe à répondre en anglais.

J'ai du loupé un épisode, a pas comprendu là ! :p

-- 
Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ